#u843.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
}

#u834
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#pamphletu839
{
	position: fixed;
}

#u846
{
	position: absolute;
}

#u847
{
	border-color: #999999;
	background-color: #EDEDED;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u851-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u849-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u848-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u851-4:hover p,#u849-4:hover p,#u848-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u842
{
	position: relative;
}

#u843
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u843:hover
{
	border-style: none;
	border-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u835
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u836,#u838,#u837
{
	border-color: #000000;
	background-color: #545454;
	position: relative;
}

#u854
{
	background-color: transparent;
	position: fixed;
}

#u903
{
	border-color: #000000;
	background-color: #232323;
}

#u906
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u906:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u910
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u906.MuseLinkActive,#u910:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u908
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u910.MuseLinkActive,#u908:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u908.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u912,#u914
{
	background-color: transparent;
	position: relative;
}

#u904-21
{
	background-color: transparent;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u905-4
{
	background-color: transparent;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
}

